#!/usr/bin/env python


from behave.__main__ import main as behave_main
import os
import pathlib
import sys

path = os.path.join(
    pathlib.Path(__file__).parent.absolute(),
    "features"
)

if __name__ == "__main__":
    behave_main([path] + sys.argv[1:])
